Burp_Suite可用版本

Burp_Suit…

前段时间我的burp1.7.13过期,去群里问也好,去搜索引擎找也好,去各种各样安全论坛也好,最终1.7以上的版本只有BurpUnlimited能用。
然而只要把它的文件放到我的工具包文件夹里就不能用,放在其他地方就行。
最终发现,竟然是文件路径里不能带空格。。。。java会出错。。。

To have no unexpected error, please leave all file in the folders which have not any space character (including java binary file in case not run with default java).

随手附上其Github地址:
https://github.com/mxcxvn/BurpUnlimited

harmoc

发表评论

电子邮件地址不会被公开。 必填项已用*标注